<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Project xmi:id="_Sz3S4bsLEeyX4tpnHHxUyQ" label="POC_RELYENS" description="POC RELYENS" language="java" technicalLabel="POC_RELYENS" author="_Sz3S4rsLEeyX4tpnHHxUyQ" productVersion="Talend Cloud Data Management Platform-8.0.1.20220317_0634-patch" url="{&quot;commitLogPattern&quot;:&quot;{0}&quot;,&quot;location&quot;:&quot;https://gitlab.com/yoann.boulch1/poc_relyens&quot;,&quot;settings&quot;:&quot;000&quot;,&quot;storage&quot;:&quot;git&quot;}" type="DQ" itemsRelationVersion="1.3" bigData="false">
    <componentsSettings xmi:id="_MlvxgL2BEeyfWI8FocYhaA" name="DI|tHashOutput" family="Technical"/>
    <componentsSettings xmi:id="_Mlvxgb2BEeyfWI8FocYhaA" name="DI|tArrayIn" family="Technical"/>
    <componentsSettings xmi:id="_Mlvxgr2BEeyfWI8FocYhaA" name="DI|tArray" family="Technical"/>
    <componentsSettings xmi:id="_Mlvxg72BEeyfWI8FocYhaA" name="DI|tHashInput" family="Technical"/>
    <migrationTask xmi:id="_S2H8sLsLEeyX4tpnHHxUyQ" id="org.talend.repository.model.migration.CheckProductVersionMigrationTask" breaks="7.1.0" version="7.1.1"/>
  </TalendProperties:Project>
  <TalendProperties:User xmi:id="_Sz3S4rsLEeyX4tpnHHxUyQ" login="yoann.boulch@trial20420.eu.talend.com" firstName="Yoann" lastName="BOULCH" type="DQ"/>
</xmi:XMI>
